Bug 1295746 - Need range(min and max) of accepted values for all tiering settings to be published in help
Need range(min and max) of accepted values for all tiering settings to be pub...
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: tier (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Lambright
nchilaka
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 06:40 EST by nchilaka
Modified: 2016-09-17 11:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-02 06:38:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kramdoss: needinfo-


Attachments (Terms of Use)

  None (edit)
Description nchilaka 2016-01-05 06:40:21 EST
Currently, We have many tiering settings as below:
cluster.tier-demote-frequency
cluster.tier-promote-frequency
features.record-counters
cluster.read-freq-threshold
cluster.write-freq-threshold


We know what the values to be set are, like cluster.read-freq-threshold should be a +ve integer value. But what we also don't know is what is the max value I can set?
So, we need the help or any other documentation to mention what is the min and max values, along with default to be mentioned in help.


Version:
3.7.5-14
Comment 2 Dan Lambright 2016-05-24 12:55:27 EDT
Can we refresh this bug and know what values we need ranges for? My recollection is we did provide ranges for some values.
Comment 3 Dan Lambright 2016-06-02 06:38:45 EDT
From Divya:

Hi Dan,

The options listed in the bug is already documented with all the required information. Hence, we can close this bug.

Note You need to log in before you can comment on or make changes to this bug.